@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{margin:0;padding:0}
ul,li,ol,dl,dt,dd{list-style: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
fieldset,img{border:0}
caption,th{text-align:left}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
a{text-decoration:none;color: #666;}
a:hover{text-decoration:none;cursor: pointer;}
html,body{
	font-family: "思源黑体";
	*font-family: "思源黑体";
	color: #666;
}
.boxSizing{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
img{
	-moz-user-select:none;/*火狐*/
	-webkit-user-select:none;/*webkit浏览器*/
	-ms-user-select:none;/*IE10*/
	-khtml-user-select:none;/*早期浏览器*/
	user-select:none;
}
body{
	position: relative;
	min-width: 1200px;
	overflow-x: auto;
}

.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.after:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.bgfff{background-color: #fff !important;}
.font18{font-size: 18px;color: #333;line-height: 2em;}
.font16{font-size: 16px;color: #333;line-height: 2em;}
.font14{font-size: 14px;color: #333;line-height: 2em;}
/*编辑器*/
.text{font-size: 14px;color: #323232;line-height: 2em;word-wrap: break-word;word-break: normal;}
.text:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.text *{max-width: 100%;}


.bContent{
	width: 950px;
	margin: 0 auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 30px;
}

/*大标题*/
.mtitle{
	height: 80px;
	line-height: 80px;
	border-bottom: 1px solid #eee;
	font-size: 30px;
	position: relative;
}
.mtitle h2,.mtitle p{
	display: inline-block;
	text-transform: uppercase;
}
.mtitle h2{
	color: #333;
	font-size: 28px;
}
.mtitle p{
	color: #eeeeee;
	font-size: 30px;
	font-weight: bold;
	margin-left: .5em;
}
.bContent .text{
	padding: 30px 0;
	color: #323232;
	width: 684px;
	margin: 0 auto;
}
.bContent .text img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
}

.tableTit{
	text-align: center;
	font-size:16px;
	color:#323232;
	line-height: 60px;
	font-weight: normal;
}

/*客户持仓希腊字母表*/
.xltable table{
	width: 100%;
}
.xltable thead{
	height: 48px;
	background: #f0f4fc;
	font-size: 14px;
}
.xltable thead th{
	width: 20%;
	text-align: center;
}
.shadow{
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.xltable tbody td{
	text-align: center;
	font-size: 14px;
	height: 50px;
	border-left: 1px solid #eee;
}

.smtit{
	height: 48px;
	padding: 0 25px;
	line-height: 48px;
	font-size: 16px;
	background: #F0F4FC;
	position: relative;
	margin-bottom: 10px;
}
.smtit:before{
	content: '';
	width: 4px;
	height: 1em;
	top: 50%;
	left: 15px;
	margin-top: -.5em;
	background: #d20a10;
	position: absolute;
}

.smword{
	width: 100%;
	min-height: 84px;
	border: 1px solid #eee;
	padding: 10px 25px;
	font-size: 14px;
	color: #555;
}
.btable{
	width: 100%;
	padding: 30px 0;
}
.tablein{
	width: 635px;
	margin: 0 auto;
}
.dateBox .left{
	float: left;
	color: #d7d7d7;
}
.dateBox .left .Wdate{
	width: 114px;
	height: 26px;
	border:1px solid #d7d7d7;
	background: #fff url(b2.png) no-repeat 110px;
	font-size: 14px;
	color: #333;
	padding: 0 10px;
}
.dateBox .right{
	float: right;
}
.bbtn{
	display: inline-block;
	width: 58px;
	height: 26px;
	border:1px solid #d7d7d7;
	font-size: 12px;
	text-align: center;
	line-height: 26px;
	margin-left: 10px;
}
.dbtn{
	background: #ffffff; 
    height: 28px;
    width: 60px;
    vertical-align: top;
	outline: none;
	
}


.tyday{font-size: 0;}
.tyday span,.dlt span{
	font-size: 12px;
	color:#323232;
}
.tyday input[type=text]{
	height: 26px;
	width: 78px;
	border:1px solid #d7d7d7;
	font-size: 12px;
	color:#323232;
	border-right: 0;
	margin-left: 10px;
}
.dlt input[type=text]{
	height: 26px;
	width: 215px;
	border:1px solid #d7d7d7;
	font-size: 12px;
	color:#323232;
	margin-left: 10px;
}
.tyday .bbtn{margin: 0;}
.f0f4fc{
	background-color: #f0f4fc !important;
}
.ebf0fa{
	background-color: #ebf0fa !important;
}
.mntable .table1{margin-bottom: 20px;}
.mntable .table1 table{
	width: 100%;
}
.mntable .table1 td{
	height: 40px;
	border: 1px solid #f0f4fc;
}
.mntable .table1 td.f0f4fc{
	text-align: center;
	width: 88px;
}
.mntable .table1 td input{
	display: block;
	height: 40px;
	font-size: 14px;
	border: 0;
	width: 100%;
}
.mntable .table2,.mntable .table2 table{
	width: 100%;
}
.mntable .table2 td{
	text-align: center;
	width: 46px;
	font-size: 12px;
	line-height: 1.5em;
	height: 60px;
}
.mntable .table2 td.td1{
	width: 60px;
}
.mntable .table2 tbody td{
	height: 50px;
}

.bContent .text2{
	width: 810px;
}

.bdCheckbox li{
	float: left;
	margin-right: 25px;
	font-size:12px;
	cursor: pointer;
}
.bdCheckbox li i{
	display: inline-block;
	background:#ffffff;
	border:1px solid #d7d7d7;
	width:13px;
	height:13px;
	border-radius:100%;
	vertical-align: middle;
	margin-right: 5px;
	position: relative;
}
.bdCheckbox li.checked i:before{
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #d20a10;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -4px;
	margin-left: -4px;
}

.hyTable .top h2{
	text-align: center;
	background:#d0defc;
	width:404px;
	height:36px;
	font-size: 14px;
	line-height: 36px;
}

.hyTable table{font-size: 12px;}
.hyTable table td{
	width: 54px;
	text-align: center;
	height: 50px;
}
.hyTable table thead td{
	font-weight: bold;
	height: 50px;
	background: #f0f4fc;
}
.hyTable table .neibody td{
	border-left: 1px solid #eee;
}
.fff7f7{
	background: #fff7f7;
}
.bold{font-weight: bold;}


.csbox>div{
	display: inline-block;
	margin-right: 25px;
	font-size:12px;
	color:#323232;
}
.csbox>div select{
	width:58px;
	height:22px;
	outline: 0;
}


.cjcxTable table{
	width: 100%;
	text-align: center;
}
.cjcxTable table thead td{
	height: 48px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.cjcxTable table thead td.td1{
	width: 80px;
}
.cjcxTable table tbody td{
	height: 60px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border-left: 1px solid #eee;
}
.bgc2d6ff{background: #c2d6ff;}
.bgd0defc{background: #d0defc;}
.bge4ebfa{background: #e4ebfa;}
.bg1{background: #96d078;}
.bg2{background: #ccec72;}
.bg3{background: #f1e06f;}
.bg4{background: #ffb759;}
.bg5{background: #ff8c74;}

.hratTable table {
	width: 100%;
	text-align: center;
}
.hratTable table thead td{
	height: 36px;
	font-weight: bold;
}

.hratTable table .inw td{
	width: 82px;
}
.hratTable table tbody td{
	height: 30px;
}
.borderl{border-left: 1px solid #eee;}

.neitable td{
	border: 2px solid #fff;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	width: 82px;
}







